Start a new topic

Android 9.0 (Pie)

Does anyone tried the new Wikitude SDK on the latest Android 9.0 (Pie)


If yes, Does it run properly?

1 Comment

Hi,


Yes our SDK 8.1 is supporting Android 9.0. Can you please provide details on which issues you're facing exactly (which device is the issue happening with? Are you working with the JS API, Native API, Unity Plugin,...? Does the sample app work?)


Thx and greetings

Nicola

Login or Signup to post a comment